// Nunito
// https://fonts.google.com/specimen/Nunito?query=Nunito
@font-face {
  font-family: 'Nunito';
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-ExtraLight.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-ExtraLightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-LightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-MediumItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-SemiBoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito Bold';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-BoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-ExtraBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito ExtraBoldItalic';
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-Black.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-weight: 900;
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Nunito/Nunito-BlackItalic.ttf) format('truetype');
}